3 Replies
Ashley Terwilliger-Pollard

Hi Amy,

IE11 is supported for viewing, but not for authoring. 

Can you tell me if you're viewing the Rise course using the Share link or if you've uploaded to your web server/LMS? We've seen a few instances where an LMS may force IE11 to display in compatibility mode, which makes IE11 act as if it's IE7. IE7 doesn't support HTML5, so it won't display your Rise content. If that sounds like what may be happening for you, take a look at this article. 

 If this isn’t quite right, please let me know and I’ll be happy to help. It would be good at that point to have a link to your Rise course, keep in mind if you share that here in ELH it is visible to other members of the community. 

Amy Lavin

Hi Ashley,

I authored the course in Chrome.  I then tested the shared link in IE and received the unsupported browser error message. 

I tried downloading the Scorm package and uploading to our LMS - again worked in Chrome but in IE received the error.

I then embedded the course into a Storyline course to upload to our LMS  with the same results.

Per the link you shared, I did try both methods with no success.